Understanding Society User Support - Support #1761

Difference between distmov and distmov_dv
08/29/2022 02:57 PM - Albert Ward

Status: Resolved Start date: 08/29/2022
Priority: Normal % Done: 100%
Assignee:

Category:

Description
Hi,
I'm trying to combine several waves of the harmonised BHPS / UKHLS.

Is distmov (BHPS) the same computed variable as distmov_dv (UKHLS), and in the same units (km). | can't find anything in the
technical manuals or the harmonised guide about this.

Thanks

History

#1 - 08/30/2022 02:55 PM - Understanding Society User Support Team

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 08/31/2022 01:44 PM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 80

Yes both are in km

#3 - 09/04/2022 10:05 AM - Albert Ward
Great, thanks!

#4 - 09/27/2022 06:30 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
